This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1018656 - [origin_ui_109]The letter "e" can not be displayed correctly on IE9 and IE10 using the current font.
[origin_ui_109]The letter "e" can not be displayed correctly on IE9 and IE10 ...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Robb Hamilton
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 02:03 EDT by Yujie Zhang
Modified: 2015-05-14 21:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-17 09:35:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
letter "e" on IE9 and IE10 (203.94 KB, image/png)
2013-10-14 02:03 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2013-10-14 02:03:29 EDT
Created attachment 811863 [details]
letter "e" on IE9 and IE10

Description of problem:

Checked the new console, found that the letter "e" can not be displayed correctly on IE9 and IE10 using the current font, details see in attachment.

Version-Release number of selected component (if applicable):

devenv_3893

How reproducible:

always

Steps to Reproduce:
1.Login as a new account without any applications
2.Check the /app/console/applications page
3.

Actual results:

The letter "e" is not displayed correctly on IE9 and IE10, details see in srceenshot please.

Expected results:

The letter "e" should be displayed correctly on IE9 and IE10.

Additional info:
Comment 1 Robb Hamilton 2013-10-14 10:47:51 EDT
Submitted https://github.com/jwforres/origin-server/pull/23 to fix bug
Comment 2 Robb Hamilton 2013-10-14 11:16:00 EDT
New pull request to the correct upstream branch.  https://github.com/openshift/origin-server/pull/3877
Comment 3 Yujie Zhang 2013-10-17 07:01:01 EDT
Tested on devenv_3907, the "e" letter can be displayed correctly on IE9 and IE10, so verify this bug, thanks!

Note You need to log in before you can comment on or make changes to this bug.